
/* Class = "NSTextFieldCell"; title = "Set Up Shortcuts"; ObjectID = "9QW-mL-CnS"; */
"9QW-mL-CnS.title" = "Verknüpfungen";

/* Class = "NSTextFieldCell"; title = "Relaunch MacID"; ObjectID = "B0h-up-rph"; */
"B0h-up-rph.title" = "MacID Neustarten";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Verknüpfungen einrichten";

/* Class = "NSTextFieldCell"; title = "Quit MacID"; ObjectID = "H4A-Jd-2LZ"; */
"H4A-Jd-2LZ.title" = "MacID Beenden";

/* Class = "NSTextFieldCell"; title = "Send clipboard"; ObjectID = "QDd-rg-ND2"; */
"QDd-rg-ND2.title" = "Zwischenablage senden";

/* Class = "NSTextFieldCell"; title = "Hide MacID"; ObjectID = "gN3-dh-RdJ"; */
"gN3-dh-RdJ.title" = "MacID ausblenden";

/* Class = "NSTextFieldCell"; title = "Lock screen"; ObjectID = "UoC-DD-NmG"; */
"UoC-DD-NmG.title" = "Sperr-Bildschirm";
